/***************************************************************************
 *  INTPIX DAQ Program
 *  
 *  File        : main.cc
 *                (collections of related files are...
 *                 main.cc, mymainframe.cc, mymainframe.h,
 *                 linkdef.h, SiTCP_cnt.cc, SiTCP_cnt.h, 
 *                 MySiTCP.cc, MySiTCP.h, calib.cc, calib.h, Makefile)
 *  version     : v 1.1.0 2008/11/26
 *  Author      : Minoru Hirose
 *
 *  Description : This is a INTPIX-SEABAS System Readout Software
 *                This software need a ROOT(CERN) library and libstdc++ etc.
 *                If you can't compile and link, Please check erorr messages.
 *
 *                When you edit this source, please recompile.
 *                $ make
 *
 *                If you add a method for class mymainframe
 *                or when you compile for the first time.
 *                $ make linkdef
 *                $ make
 *
 *  Original Program is made for COBI-INTPIX system by Shun Ono.
 *  I greatly appreciate all his work.
 ***************************************************************************/

#include <iostream>
using namespace std;

#include "mymainframe.h"

int main( int argc, char **argv )
{
  TApplication theApp( "app", &argc, argv );
  new MyMainFrame(gClient->GetRoot(),500,500);

  theApp.Run();
  return 0;
}
